/* Catalogo */

#tabla {
	width: 260px;
    position: absolute;
    top: 50px;
    right: 100px;
	transition: all 0.6s ease 0s;
}

#catalogo-01 {
	width:100%; height:736px; background: url("../catalogo/nuevo/01.jpg") no-repeat center center;   margin-top: 58px;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-01-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/nuevo/01.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}







@media only screen and (max-width: 1380px) {
#catalogo-01, 
#catalogo-02,
#catalogo-03,
#catalogo-04,
#catalogo-05,
#catalogo-06,
#catalogo-07,
#catalogo-08 {
	width:100%;
	height:600px;
}

#catalogo-01-stock, 
#catalogo-02-stock,
#catalogo-03-stock,
#catalogo-04-stock,
#catalogo-05-stock,
#catalogo-06-stock,
#catalogo-07-stock,
#catalogo-08-stock {
	width:100%;
	height:600px;
}
}

@media only screen and (max-width: 1100px) {
#catalogo-01, 
#catalogo-02,
#catalogo-03,
#catalogo-04,
#catalogo-05,
#catalogo-06,
#catalogo-07,
#catalogo-08 {
	width:100%;
	height:400px;
}

#catalogo-01-stock, 
#catalogo-02-stock,
#catalogo-03-stock,
#catalogo-04-stock,
#catalogo-05-stock,
#catalogo-06-stock,
#catalogo-07-stock,
#catalogo-08-stock {
	width:100%;
	height:400px;
}
}

@media only screen and (max-width: 920px) {
#catalogo-01, 
#catalogo-02,
#catalogo-03,
#catalogo-04,
#catalogo-05,
#catalogo-06,
#catalogo-07,
#catalogo-08 {
	width:100%;
	height:400px;
}

#catalogo-01-stock, 
#catalogo-02-stock,
#catalogo-03-stock,
#catalogo-04-stock,
#catalogo-05-stock,
#catalogo-06-stock,
#catalogo-07-stock,
#catalogo-08-stock {
	width:100%;
	height:400px;
}

#tabla {
	width: 300px;
    position: absolute;
    top: 70%;
    right: 50%;
    margin-right: -150px;
}

}